@charset "utf-8";
/* CSS Stylesheet */


/*General*/
body{
	background-color:#4d4c4c;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
}

a img{
	text-decoration:none;
	cursor:pointer;
	outline:none;
	border:none;
	border-style:none;
	font-size:12px;
}

/*Main Container*/
#main-container{
	width:100%;
	height:auto;
}

/*Container*/
#container{
	width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	padding-bottom:25px;
	background-color:#FFFFFF;
}

#header{
	width:800px;
	height:60px;
	background-color:#002C73;
}

#header .logos{
	float:left;
}

#header .logos.symbol1{
	width:193px;
	height:26px;
	margin-left:40px;
	margin-top:17px;
	margin-bottom:17px;
}

#header .logos.symbol2{
	width:476px;
	height:20px;
	margin-left:3px;
	margin-top:20px;
	margin-bottom:20px;
}

#header .logos.symbol3{
	width:83px;
	height:24px;
	margin-left:-35px;
	margin-top:18px;
	margin-bottom:18px;
}

/*Image Container*/
#img-container{
	width:800px;
	height:auto;
}

#img-container .title{
	margin-top:0px;
	width:800px;
	height:232px;
}

#img-container .copy{
	margin-top:0px;
	width:800px;
	height:255px;
}

#img-container .prizes{
	margin-top:0px;
	width:800px;
	height:655px;
}

/*Lucky Draw buttons*/
#buttons{
	width:797px;
	margin-bottom:15px;
}

#buttons .btn1{
	width:300px;
	height:32px;
	margin-left:250px;
	margin-right:250px;
}

span.enterBtnSwap {
	background:url(../images/enter-btn-hover.jpg) no-repeat;
    display:block;
}
	
span.enterBtnSwap:hover img {
	visibility:hidden;
}

/*Terms & Conditions*/
#tc{
	width:800px;
	height:auto;
	margin-bottom:15px;
}

#tc .tc-text{
	width:800px;
	height:32px;
}

#tc .tc-text img.tc{
	width:156px;
	height:13px;
	margin-left:322px;
	margin-top:11.5px;
	margin-bottom:7.5px;
}

/*SLIDE PANEL*/
#tc-ctr {
	margin:0;
	padding: 0;
	width: 607px;
	margin-left:96.5px;
	font: 90%/120% Arial, Helvetica, sans-serif;
	line-height:15px;
}

a:focus {
	outline: none;
}

h3{	
	color:#ffffff;
	text-align:center;
}

#boarder{
	width:100%;
	height:29px;
	background-color:#939292;
	margin-top:5px;
	line-height:30px;
}

#panel {
	background: #ffffff;
	border-top: solid 4px #ffffff;
	border-bottom: solid 4px #939292;
	width:567px;
	height:auto;
	display: none;
	padding-left:20px;
	padding-right:20px;	
	text-align:justify;
}

.slide {
	margin: 0;
	padding: 0;
	background: url(../images/tc-btn.jpg) no-repeat center top;
}
.btn-slide {
	background: url(../images/white-arrow.gif) no-repeat right -50px;
	width: 300px;
	height: 32px;
	padding: 10px -20px 0 0;
	margin: 0 auto;
	display: block;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

.active {
	background-position: right 12px;
}

/*Footer*/
#footer{
	width:760px;
	height:auto;
	padding-left:20px;
	padding-right:20px;
}

#footer p.footer-txt{
	color:#2F2C2C;
	font-size:12px;
	text-align:center;
}
